#home {
    padding: 55px 0px 60px;
    background: white;
}

.is-sticky .top-header {
    display: none;
}

.section {
    padding: 80px 0px 80px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar-default .navbar-toggle {
    border-color: #329d00;
    color: #fff !important;
    background-color: #329d00 !important;
}

.gem-contacts-item.gem-contacts-phone a i {
    padding: 1px 8px 0 0;
}

.affix {
    padding: 10px 30px;
}

#footer {
    background: white;
}

#footer-widgets .widget .widget-title > span {
    display: block;
    position: relative;
    font-weight: bold;
    padding-bottom: 12px;
    color: black;
}

#footer-widgets .widget .widget-title > span::after {
    content: "";
    position: absolute;
    left: 0;
    top: 100%;
    z-index: -2;
    width: 60px;
    height: 3px;
    background-color: #329d00;
}

#footer-widgets .widget {
    position: relative;
    z-index: 1;
    margin-top: 0;
    color: black;
    float: none;
}

#footer-widgets .widget.widget_links ul.col2 li {
    width: 100%;
    float: left;
    padding: 0 0 12px;
    transition: ease all 1s;
}

#footer-widgets .widget.widget_links ul li a {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    color: black;
    text-decoration: none;
}

#footer-widgets .widget.widget_links ul li a:hover, #footer-widgets .widget.widget_links ul li:hover {
    color: black !important;
}

#footer-widgets .widget.widget_links ul.col2 li:hover a, #footer-widgets .widget.widget_links ul.col2 li:focus a {
    color:  black !important;
}

#footer-widgets .widget.widget_socials .socials a:hover, #footer-widgets .widget.widget_socials .socials a:focus {
    color: #fff;
    background: #329d00;
}

#footer-widgets .widget.widget_socials .socials a {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    color: #333;
    line-height: 50px;
    text-align: center;
    margin-right: 3px;
    margin-bottom: 10px;
    z-index: 1;
    background: #fff;
    border-radius: 100%;
    font-size: 31px;
}

#bottom .bottom-bar-content{
    display: table-cell;
    margin: 0;
    text-align: center;
    vertical-align: middle;
    font-size: 15px;
    color: white;
    width: 100%;
    float: left;
}

#footer-widgets .widget p {
     float: none;
    margin-top: 25px;
}

#bottom .bottom-bar-content #copyright p a {
    color: white;
}

#contact {
    /*background: url(images/bg.png) no-repeat center center #fff;*/
    background: transparent;
}

#contact .contant-info ul li div.info-content .uppercase {
    color: white;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    padding: 0;
}

#contact .contact_form .form-control {
    background-color: transparent;
    margin-bottom: 30px;
    border-right: none;
    border-left: none;
    border-top: 0;
    border-bottom: 2px solid #329d00;
    box-sizing: border-box;
    color: white;
    font-size: 17px;
    outline: 0 none;
    padding: 10px 0px;
    height: 55px;
    resize: none;
    box-shadow: none !important;
    width: 100%;
    border-radius: 0;
}

.contact_form .form-control::placeholder { /* Firefox, Chrome, Opera */
    color: white;
}

.contact_form .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: white;
}

.contact_form .form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: white;
}

#contact .info-shape {
    background: #329d00;
    float: left;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    color: #fff;
    font-size: 22px;
    text-align: center;
    line-height: 50px;
    position: absolute;
}

#contact .contant-info ul li div.info-content p, #contact .contant-info ul li div.info-content p a {
    font-size: 16px;
    color: white;
    line-height: 26px;
    font-weight: bold;
    float: left;
    width: 100%;
}



body.building_version .section-title h3 {
    font-weight: bold;
    color: white;
    text-transform: uppercase;
}

.section-title p {
    color: white;
    font-weight: 400;
    font-size: 18px;
    line-height: 33px;
    margin: 0;
}

#services .container.message-box {
    margin-bottom: 15px;
}

#services .message-box {
    margin-bottom: 0;
}

.container.message-box h2 {
    font-size: 27px;
    padding: 40px 0 10px;
}

.panel-default>.panel-heading {
    color: white;
    background-color: #329d00;
    border: 1px solid transparent;
    border-radius: 4px;
}

.panel-group .panel+.panel {
    margin-top: 20px;
}

.panel {
    background: transparent;
}

.panel-default {
    border-color: transparent;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px 0px;
    font-size: 21px;
    font-weight: bold;
    color: inherit;
}

.panel-group .panel {
    cursor: pointer;
}

.serv {
    min-height: 337px;
    padding: 22px 30px;
    margin-top: 0px;
    position: relative;
}

.margin-top-sucursales {
    margin-top: 35px;
}

.alineacion-centrado-informacion {
    display: flex;
    justify-content: center;
    align-items: center;
}


.titulo-sucursal {
    color: black;
    text-align: center;
    font-weight: bold;
}


.serv .contant-info ul li {
    margin-bottom: 11px;
}

.serv .info-shape {
    background: #329d00;
}

#services.section.db {
    background-color: transparent;
    padding-top: 0;
}

.transparente-blanco {
    background-color: white;
    margin-top: 25px;
}

.socials.inline-inside a:hover, .socials.inline-inside a:focus {
    color: white;
    border: solid white 1px;
    border-radius: 100%;
}

.img-institucional {
    border: 4px solid white;
    margin-bottom: 40px;
}

.message-box .lead {
    padding-top: 10px;
    font-size: 19px;
    font-style: italic;
    color: white;
    padding-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
    color: white;
}

body.building_version .lead strong, body.building_version .icon-wrapper:hover a, body.building_version a:hover, body.building_version a:focus {
    color: white;
}

#carousel {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
}


body {
    background-image: url(images/background7.png);
}

body.building_version .header_style_01 {
    padding-bottom: 10px !important;
    background-color: rgba(255, 255, 255);
    position: relative;

}

.section.wb {
    background-color: transparent;
}

body.building_version {
    background-color: #ffffff !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
}

.carousel .item {
    width: 100%; /*slider width*/
    max-height: 600px; /*slider height*/
}
.carousel .item img {
    width: 100%; /*img width*/
}

.top-header {
    margin-bottom: 0px;
    background: #329d00;
    color: white;
}

.socials {
    margin-top: 0px;
}

body.building_version .dmtop:hover {
    background: #329d00;
    color: white !important;
}

.dmtop {
    background: #329d00;
    color: white;
}

.dmtop:hover {
    background-color: #329d00;
}

.gem-contacts-item.gem-contacts-phone a {
    color: white;
    font-weight: 700;
}

.socials.inline-inside a {
    color: white;
}



.header_style_01 .navbar-default .navbar-nav > li > a {
    font-size: 18px;
}

body.building_version .header_style_01 .navbar-default .navbar-nav > li > a {
    color: black !important;
    font-weight: bold;
}

body.building_version .header_style_01 .navbar-default .navbar-nav > li.active a, body.building_version .header_style_01 .navbar-default .navbar-nav > li:hover a, body.building_version .header_style_01 .navbar-default .navbar-nav > li:focus a, body.building_version .header_style_01 .navbar-default .navbar-nav > li:active a {
    color: #329d00 !important;
    font-weight: bold;
}

.navbar-brand {
    height: 58px;
     padding: 0px;
}

.header_style_01 .navbar-right > li > a {
    padding-bottom: 20px;
    padding-top: 20px;
}

#preloader {
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgb(255,255,255, 0.8);
    z-index: 11000;
    position: fixed;
    display: block;
}

.preloader {
    position: absolute;
    margin: 0 auto;
    left: 1%;
    right: 1%;
    top: 45%;
    width: 95px;
    height: 95px;
    background: center center no-repeat none;
    background-size: 95px 95px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}